@charset "utf-8";
/* CSS Document */

/*****************************************************************/
body#HOME {
	background:#F7F7F7 url(../img/bg_top.png) no-repeat scroll 0px 100px;
	background-position:center 94px;
	-webkit-text-size-adjust: 100%;
}

body {
	background:#F7F7F7 url(../img/bg_sub.png) no-repeat scroll 0px 100px;
	background-position:center 100px;
	font: 14px/160% 'メイリオ',Meiryo,arial,helvetica,clean,sans-serif;
	-webkit-text-size-adjust: 100%;
}

h2{
	height: 31px;
	background: url(../img/icon_h2.png) no-repeat 0px center;
	padding-left: 14px;
	padding-top: 12px;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #004385;
}

h4{
	height: 24px;
	padding-left: 0px;
	padding-top: 14px;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #004385;
}

p,li {
	max-height: 999999px;
}

.a_left { text-align: left; }
.a_right { text-align: right; }

a { outline: none !important; }

a img:hover{
/*	opacity:0.5; */
}

.htxt {
	position: absolute;
	top: 0;
	left: -9999px;
}

span.note{
	color: #004385;
}

.section { margin-bottom: 20px; }

#container{
	width:980px;
	margin:0 auto;
}

#header-wrapper { background-color: #F7F7F7; }

#header {
	width: 980px;
	height: 79px;
	margin: 0 auto;
}

#header table { width: 100%; }

#header header_top{
	width:980px;
	height:79px;
}

#header_bottom{
	margin:0;
	height:13px;
	background:url(../img/bg_top.jpg) repeat-x;
}

#header_left{
	width:300px;
}

#header_right{
	padding-top: 20px;
}

#header_right li span{
	font-size:12px;
/*	background: url(../img/icon_header_tri.png) no-repeat 0px center;
	padding-left:15px;
*/
	margin:0px 10px;
	padding-top:8px;
	padding-bottom:5px;
}

.tlogo {
	text-align: left; 
	padding-top:26px;
	padding-left: 25px;
}

.tlogo:hover{
	opacity:1.0 !important;
}

#hinfo_menu{
	margin-top:20px;
	margin-right: 10px;
}

#hinfo_menu ul{
	margin: auto;
}

#hinfo_menu li{
	float: left;
	_display: inline;
	font-size:14px;
}

#hinfo_menu ul li span { }

/*************** NAVIGATION *******************/


#mNavigation {
	width: 100%;
	height: 40px;
	padding-left: 10px;
}

#mNavigation ul {
	width: 980px;
	_width: 961px;
	margin: auto;
}

#mNavigation li {
	height: 40px;
	float: left;
	_display: inline;
	background: url(../img/mnavi_full.png) no-repeat;	
}

#mNavigation a {
	background: url(../img/mnavi_full.png) no-repeat;
	height: 40px;
	display: block;
}

#mNavigation ul li span { display: none; }

/*
#mNavi01 a { width: 173px; background-position: 0 0; }
#mNavi01.selected a, #mNavi01 a:hover {background-position: 0 bottom; }
#mNavi01 { width: 173px !important; background-position: 0 0 !important; }

#mNavi02 a { width: 189px; background-position: -173px 0; }
#mNavi02.selected a, #mNavi02 a:hover { background-position: -173px bottom; }
#mNavi02 { width: 189px; background-position: -173px 0px !important; }

#mNavi03 a { width: 174px; background-position: -362px 0; }
#mNavi03.selected a, #mNavi03 a:hover { background-position: -362px bottom; }
#mNavi03 { width: 174px; background-position: -362px 0px !important; }

#mNavi04 a { width: 252px; background-position: -536px 0; }
#mNavi04.selected a, #mNavi04 a:hover { background-position: -536px bottom; }
#mNavi04 { width: 252px; background-position: -536px 0px !important; }

#mNavi05 a { width: 172px; background-position: -788px 0; }
#mNavi05.selected a, #mNavi05 a:hover { background-position: -788px	bottom; }
#mNavi05 { width: 172px; background-position: -788px 0px !important;  }
*/

#mNavi01 a { width: 129px; background-position: 0 0; }
#mNavi01.selected a, #mNavi01 a:hover {background-position: 0 bottom; }
#mNavi01 { width: 129px !important; background-position: 0 0 !important; }

#mNavi02 a { width: 153px; background-position: -129px 0; }
#mNavi02.selected a, #mNavi02 a:hover { background-position: -129px bottom; }
#mNavi02 { width: 153px; background-position: -129px 0px !important; }

#mNavi03 a { width: 141px; background-position: -282px 0; }
#mNavi03.selected a, #mNavi03 a:hover { background-position: -282px bottom; }
#mNavi03 { width: 141px; background-position: -282px 0px !important; }

#mNavi04 a { width: 180px; background-position: -423px 0; }
#mNavi04.selected a, #mNavi04 a:hover { background-position: -423px bottom; }
#mNavi04 { width: 180px; background-position: -423px 0px !important; }

#mNavi05 a { width: 184px; background-position: -603px 0; }
#mNavi05.selected a, #mNavi05 a:hover { background-position: -603px	bottom; }
#mNavi05 { width: 184px; background-position: -603px 0px !important;  }

#mNavi06 a { width: 172px; background-position: -788px 0; }
#mNavi06.selected a, #mNavi06 a:hover { background-position: -788px	bottom; }
#mNavi06 { width: 172px; background-position: -788px 0px !important;  }

/* サブメニュー */
#mNavigation li{
	position: relative;
}

#mNavigation li ul {
/*	display: none; */
	opacity:0;
	position: absolute;
	top: 34px;
	left: 10px;
	padding: 8px 0px 7px 1px;
	width: 187px;
/*	background-color:#f7f7f7; */
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;				/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;				/* Firefox用 */
	box-shadow: 2px 2px 8px #aaa;
	-webkit-box-shadow: 2px 2px 8px #aaa;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 2px 2px 8px #aaa;		/* Firefox用 */
	z-index: 999;
}
#mNavigation li ul li.sub_menu {
 	width: 176px;
	border-bottom: 1px dashed #4072a4;
	height: 24px;
	padding-left: 10px;
	padding-top: 7px;
	color: #004385;
	background:none;
/*	background-color:#f7f7f7; */
	background-color:#fff;
	z-index:999;
}

#mNavigation li ul li.sub_menu a {
	display: inline-block;
	width: 180px;
	height: 24px;
	background:none;
	z-index:999;
}

#mNavigation li ul li.sub_menu a:hover {
	text-decoration:none;
}

#mNavigation li ul li.sub_menu p {
	width:150px;
	float:left;
}

#mNavigation li ul li.sub_menu.end{
	border-bottom:none;
}

/***************** MAINWRAPPER *******************/

.contentWapper{
	width:980px; margin:0 auto;
}

#topMainWrapper {
	margin: 60px auto;
}

#topMainWrapper h3{
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color:#004385;
	line-height:1.5em;
}

#bukken_wrap{
	margin:0 20px;
}

/*** 3物件用<start> ***/
/*
.bukken_left{
	padding:0 14px;
	border-right: 1px solid #bfd0e0;
}

.bukken_last{
	border-right: none;
}
*/
/*** 3物件用<end> ***/

/*** 4物件用<start> ***/
.bukken_left{
	border-right: 1px solid #bfd0e0;
	width: 455px;
}

.bukken_right{
	width: 455px;
}

.bukken_info{
	width:280px;
	margin:14px auto;
}

.bukken_info .info h3{
	font-size: 1.2em !important;
}

.bukken_info .info h3 span{
	font-size: 0.8em;
	padding: 0 0 0 5px;
}

.bukken_info .bnr_cp{
	width:auto !important;
	height: auto !important;
}

.boder_sep{
	border-bottom: 1px solid #bfd0e0;
	margin-bottom: 10px;
	height: 10px;
}
/*** 4物件用<end> ***/

#bukken_wrap .info{
	padding-top:13px;
	height: 60px;
}

#bukken_wrap p{
	margin-bottom:10px;
	font-size: 12px;
	color:#004385;
}

a.link_btn{
	font-size: 11px;
	color:#FFF;
	background-color:#004385;
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding: 5px 15px;
}

/*** 3物件用<start> ***/
/*
#top_blk1{
	height:300px;
	margin-bottom:35px;
}
*/
/*** 3物件用<end> ***/

/*** 4物件用<start> ***/
#top_blk1{
	height:555px;
/*	height:280px;
*/
	margin-bottom:35px;
}
/*** 4物件用<end> ***/

#top_blk2{
	height:380px;
	margin-bottom:35px;
}

#top_blk3{
/*	height:300px;
*/
	height:400px;
	margin-bottom:5px;
}

.bnr_grp_blk{
	width: 450px;
	height: 450px;
	float: left;
	margin: 20px 0 0 53px;
}

.bnr_grp_blk ul li{
	margin: 0 0 10px 0;
}

.bnr_grp_blk ul li a{
	display: block;
	float: left;
	width: 36%
}

.bnr_grp_blk ul li a img{
	width: 100%
}

.bnr_grp_blk ul li p{
	float: left;
    width: 62%;
    margin-left: 2%;
    margin-top: 10px;
}

.blk_big .top{
	width: 100%;
	height: 15px;
	background: transparent url(../img/bg_top_block_w_up.png) no-repeat left top;
	background-size: 100%;
}

.blk_big .bottom{
	width: 100%;
	height: 16px;
	background: transparent url(../img/bg_top_block_w_btm.png) no-repeat left top;
	background-size: 100%;
}

.blk_big .mid{
/*	height: 300px;*/
	padding: 0 4px 0 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/bg_top_block_w_mid.png) repeat-y 0 0;
	background-size: 100%;
}

.blk_mid{
	width:480px;
}

.blk_mid.left{
	margin-right:18px;
}

.blk_mid .top{
	width: 100%;
	height: 15px;
	background: transparent url(../img/bg_top_block_m_up.png) no-repeat left top;
	background-size: 100%;
}

.blk_mid .bottom{
	width: 100%;
	height: 16px;
	background: transparent url(../img/bg_top_block_m_btm.png) no-repeat left top;
	background-size: 100%;
/*	background-position-x: 1px;
*/
	background-position:1px 0px;
}

.blk_mid .mid{
	height: 370px;
	padding: 0 4px 0 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/bg_top_block_m_mid.png) repeat-y 0 0;
	background-size: 100%;
}

#top_blk3 .blk_mid .mid{
/*	height:270px;
*/
	height:368px;
}

#top_blk3 .blk_mid .mid.menu{
	height:77px;
}

#top_blk3 .blk_mid .top{
	margin-top:-11px;
}

#news_img{
	padding-left:11px;
	padding-top: 9px;
}

#news_wrap{
	padding:5px 20px;
}

#news_wrap h2{
	margin-bottom: -10px;
}

#news_wrap p{
	margin-top: 12px;
	margin-left: 16px;
}

#news_list{
	height:180px;
	width:420px;
	overflow: auto;
}

#news_list dt{
	font-size:9px;
}

#news_list dt span{
	margin-left:10px;
}

#news_list dt span{
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding: 1px 7px;
}

#news_list dt span.bukken{
	color:#3399FF;
	background-color:#EBF5FF;
}

#news_list dt span.corp{
	color:#595959;
	background-color:#E6E6E6;
}

#news_list dd{
	font-size:13px;
	background: url(../img/icon_news.png) no-repeat 0px center;
	margin-left:1px;
	padding-left:10px;
	border-bottom:#bfbfbf 1px solid;
	padding-top:5px;
	padding-bottom:5px;
}

#news_list dd a{
	color:#3399FF;
}

#news_list dd a:hover{
	opacity:0.6;
}

#brand_wrap{
	padding: 9px 7px 0 12px;
}

#brand_wrap p{
	margin-top:20px;
	margin-right:10px;
}

#owner_wrap{
	padding: 7px 8px 0px 12px;
}

.menu_wrap{
	padding: 7px 10px;
}

#mainWrapper {
/*	background-color: #aaa; */
	width: 980px;
	margin: 0 auto;
	margin-top:100px;
}

.pkz{
	height: 24px;
    padding: 0 0 0 7px;
    font-size: 0.86em;
    color: #004385;
}

.pkz li{
	float:left;
}

.pkz li:after{
	content:">";
	padding:0 5px;
}

.pkz li:last-child:after{
	content:"";
}

.pkz li a{
    color: #004385;
}

.pkz li a:hover{
	opacity:0.5;
}

.blk_side .top{
	width: 100%;
	height: 15px;
	background: transparent url(../img/bg_side_block_up.png) no-repeat left top;
	background-size: 100%;
}

.blk_side .bottom{
	width: 100%;
	height: 8px;
	background: transparent url(../img/bg_side_block_bottom.png) no-repeat left top;
	background-size: 100%;
/*	background-position-x: 1px; */
	background-position:1px 0px;
}

.blk_side .mid{
	padding: 0 4px 0 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/bg_side_block_mid.png) repeat-y 0 0;
	background-size: 100%;
}

#about_us .mid{
	height: 185px;
}

#our_business .mid{
	height: 276px;
}

#brand .mid{
	height: 239px;
}

#voice .mid{
	height: 184px;
}

#bukken .mid{
	height: 179px;
}

#reno .mid{
	height: 88px;
}

#brand .mid img{
	padding-left:9px;
	padding-top:10px;
}

#brand .mid p.btn_link{
	padding-right:16px;
}

#voice .mid img{
	padding-left:10px;
	padding-top:10px;
}

#reno .mid img,
#bukken .mid img{
	padding-left:3px;
	padding-top:3px;
}

.blk_sub .top{
	width: 100%;
	height: 15px;
	background: transparent url(../img/bg_sub_block_up.png) no-repeat left top;
	background-size: 100%;
}

.blk_sub .bottom{
	width: 100%;
	height: 16px;
	background: transparent url(../img/bg_sub_block_bottom.png) no-repeat left top;
	background-size: 100%;
/*	background-position-x: 0px; */
}

.blk_sub .mid{
	padding: 0 4px 0 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/bg_sub_block_mid.png) repeat-y 0 0;
	background-size: 100%;
}

.blk_sub .mid h2{
	margin-left: 27px;
}

.blk_sub .mid .wrap{
	margin: 30px 64px 0 64px;
}

.blk_sub #privacy p{
/*	padding-bottom: 20px;
	line-height: 160%;
	font-size: 14px;
*/
}

.blk_sub #privacy p.border{
	padding-bottom:37px;
	border-bottom: 1px solid #bfd0e0;	
}

#sideWrapper{
	width:250px;
}

#subWrapper{
	width:730px;
}

.side_menu{
	padding:0px 0px 15px 10px;
}

.side_menu ul{
	margin:0px 15px 0px 0px;	
}

.side_menu li{
	border-bottom: 1px dashed #4072a4;
	height: 24px;
	padding-left: 10px;
	padding-top: 7px;
	color: #004385;
}

.side_menu li.sub{
	background: url(../img/icon_side_right_s.png) no-repeat 0px center;
/*	background-position-x: 14px;
	background-position-y: 13px;
*/
	background-position: 14px 13px;
	padding-left: 26px;
}

.side_menu li.parent{
	background: url(../img/icon_side_under.png) no-repeat 0px center;
/*	background-position-x: 189px; */
	background-position: 189px 10px;
}

.side_menu p{
	padding-right:10px;
}

.side_menu li a{
	color:#004385;
}

.side_menu li a:hover{
	opacity:0.5;
}

.side_menu li img{
	padding-top:5px;
}


#outline table{
	width: 584px;
	margin: -30px auto 0px;
	border:none;
}

#outline table th{
	width: 100px;
	height:57px;
	padding-left: 0px;
	border-top: none;
	border-bottom: 1px solid #bfd0e0;
	border-left: none;
	border-right: none;
	text-align:left;
	font-weight:normal;
}

#outline table td{
	padding-top: 9px;
	padding-bottom: 8px;
	border-top: none;
	border-bottom: 1px solid #bfd0e0;
	border-left: none;
	border-right: none;
}


#land table{
	width: 584px;
}

#land table th{
	width: 89px;
	height:57px;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: none;
	border-bottom: 1px solid #bfd0e0;
	border-left: none;
	border-right: none;
	text-align:center;
	font-weight:normal;
	padding-left: 14px;
	vertical-align:top;
}

#land table td{
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: none;
	border-bottom: 1px solid #bfd0e0;
	border-left: none;
	border-right: none;
	padding-left: 47px;
}

#land table th p{
	min-height:40px;
	text-align:center;
	border: 1px #d9d9d9 solid;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding: 10px 7px;
}

#land table th p.area{
	height: 52px;
	padding-top: 19px;
}

#land table th p.contact{
	height: 88px;
	padding-top: 48px;
}

#land table th p.caution{
	line-height: 40px;
}


p.info, .resi_info p.exp{
	line-height:2.0em;
}
	
#land p.caption{
	text-align:center;
	width:100%;
	background-color:#004385;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	color:#fff;
	margin:50px auto 5px auto;
}

#land p.pdf{
	margin:17px 10px 0px 15px;
}

#residence .page_info{
	margin-bottom: 20px;
}

.page_info img{
	margin-bottom:25px;
}

#residence p.bunjo{
	height: 48px;
	width: 62px;
	color: #FFF;
	background-color: #004385;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 48px;
	margin-top: -4px;
	text-align:center;
}

#residence .resi_info{
/*	border-bottom: 1px solid #bfd0e0; */
}

#residence div.caption{
	height:50px;
	margin:0px 0px 0px 0px;
}

#residence div.caption .info{
	padding-left:10px;
}

#residence div.caption .info .name{
	font-size:24px;
}

#residence div.caption .info .addr{
	font-size:13px;
}

#residence .resi_info img{
	margin:10px 0px;
}

#residence .resi_info .link ul{
	height: 74px;
	padding-top: 27px;
}

#residence .resi_info .link li{
	float:left;
	margin-right:10px;
}

.border_blue{
	clear:both;
	height: 38px;
	border-top: 1px solid #bfd0e0;
}

div.act .border_blue{
	clear: both;
	height: 27px;
	border-top: 1px solid #bfd0e0;
	padding: 0px 0;
	margin-top: 25px;
}

#company span.title{
	font-size:11px;
}

#HOME #bukken_wrap img{
	width:280px;
	height:121px;
}

.btn_foot{
	padding:58px 0px;;
	text-align:center;
}

#brand .msg{
	margin-bottom:70px;
}

#brand .act p.info{
	padding-left:45px;
	padding-top: 16px;
}

#partner .msg_area{
	margin: 10px 0px 45px 0px;
	padding-bottom: 50px;
}

#partner .msg_area.boder{
	border-bottom:1px solid #bfbfbf;
}

#partner .msg_area img{
	margin: 30px 0px;
}

#partner .btn_area{
	text-align: center;
	padding-bottom:130px;
}

#owner .main_title{
	text-align:center;
/*	margin-bottom:35px; */
}

#owner .msg_area{
	margin: 0px;
	padding:30px 0 35px 0;
}

#owner .msg_area .sub_title{
	text-align:center;
	padding:5px 0;
	border:1px solid #bfbfbf;
	font-size:14px;
	margin-bottom:40px;
}

#owner .msg_area img{
	margin-bottom: 35px;
}

#owner .msg_area.boder{
	border-bottom:1px solid #bfbfbf;
	margin-bottom: 50px;
}

#owner .totop {
	margin:10px 0 0;
	padding:0;
	text-align:right;
	font-size:12px;
	}

/*------------------------------------------------
　フォーム
------------------------------------------------*/
select[name="pref"],
select[name="man_pref"],
select[name="ki_madori"],
select[name="ki_menseki"],
select[name="ki_yosan"],
select[name="ref1"]{
	background-color:#fec4c5;
}

#inquiry label { margin-right: 10px; vertical-align: middle; cursor: pointer; }
#inquiry input { vertical-align: middle; }
#inquiry input[type="radio"], #inquiry input[type="checkbox"] { cursor: pointer; }
#inquiry input[type="text"], #inquiry input[type="textarea"] { border: 1px solid #CCC; }
#inquiry input[type="submit"], #inquiry input[type="button"] {
	width: 289px;
	height: 58px;
	border:none;
	background: url(../img/btn_form_submit.png) left top no-repeat;
}

#inquiry input[type="reset"] { width: 100px; margin: 2px; padding: 5px 15px; }

#inquiry table {
	width:100%;
	margin-bottom: 15px;
	border:#004385 1px solid;
	font-size: 13px;
/*	margin-top: 40px; */
	margin-bottom: 40px;
}

#inquiry table caption{
	background-color: #004385;
	color: #fff;
	height: 27px;
	font-size: 14px;
	padding-top: 8px;
}

#inquiry table th {
	width: 135px;
	padding: 10px 10px 10px 10px;
	background-color:#e5ecf3;
	border-bottom:#004385 1px solid;
	border-top:none;
	border-left:none;
	border-right:none;
	text-align: left;
}

#inquiry table td {
	text-align: left;
	padding: 10px 10px 10px 10px;
	border-bottom:#004385 1px solid;
	border-top:none;
	border-left:none;
	border-right:none;
}

#inquiry table .last{
	border-bottom:none;
}

#inquiry .btn_area{
	text-align:center;
	padding-top:20px;
	padding-bottom:70px;
}

#inquiry .note{
	font-size:12px;
	color:#000;
}

#inquiry a, #privacy a{
	color:#3399ff;
	text-decoration: underline;
}

#inquiry a:hover, #privacy a:hover{
	opacity:0.7;
}

#inquiry span.man_reno{
	color:#F00;
}

input.required{
/*	background-color:#fec4c5; */
}

#privacy ol.block_list {
/*	margin-bottom: 1.4em; */
/*	margin-left: 2.5em; */
}

#privacy ol.block_list li {
	position: relative;
	list-style: none;
	line-height: 1.6;
	margin-bottom: 0.3em;
	margin-left: -0px;
}

#privacy ol.block_list li span {
	position: absolute;
	top: 0;
	left: -2.6em;
}

* html ol.block_list li span { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.block_list li span { top: -0.1em; } /* for win ie7 */

#privacy ul.block_list_dot{
	margin-left: 2.0em;
}

#privacy ul.block_list_dot li{
	margin-bottom: 0.3em;
	line-height: 1.6;
	list-style: none;
}

#privacy p{
	margin-left:1.0em;
/*	padding-bottom: 0px; */
}

#privacy li p{
	margin-left:0;
}

#supply .supply_list{
	height:400px;
	width: 590px;
	display:none;
}

#supply .supply_list li{
height:130px;
list-style:none;
float: left;
width: 122px;
text-align: center;
font-size: 10px;
line-height: 1.5em;
padding: 9px;

border-right: 1px #aaa solid;
border-bottom: 1px #aaa solid;
}

#supply .supply_list li .s-img {
width:106px;
height:75px;
margin:0 auto;
overflow:hidden;
text-align:center;
}

#supply h3{
	text-align: center;
	width: 100%;
	height:35px;
	background-color: #004385;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
	line-height: 35px;
	margin-top: 7px;
}

#supply p.btn_left{
	text-align: left !important;
	margin-top: -26px;
	margin-left: 10px;
	padding-bottom: 18px;
}

#supply ul{
/*
	height:385px;
	overflow:auto;
	padding-bottom: 30px;
	display:none;
*/
}

#supply li{
	list-style:none;
	float: left;
	width: 122px;
	text-align: center;
	font-size: 10px;
	line-height: 1.5em;
	padding: 9px;

	border-right: 1px #aaa solid;
	border-bottom: 1px #aaa solid;
}

#supply li img{
	width:90%;
}

/*------------------------------------------------*/
/* 準備中 */
.close{
	color:#aaa;
}

li.close{
	color:#aaa;
}
/*------------------------------------------------*/

/***************** FOOTER ************************/


#footer { 
	background-color: white;
	width: 980px;
	margin: 0 auto;
}

#copyright {
	font-size: 69%;
	text-align: center;
	color: #000;
}

#footer_top {
	width:100%;
	background: #FFF;
	margin: 0 auto;
	background-color: #004385;
}

#footer_bottom {
	padding: 5px;
}


/************************ PAGE_TOP ****************************/
#footer_deco{
	background: url(../img/bg_foot_loop.png) repeat-x;
	height:88px;
}


#footer_nav{
	margin: 0 auto;
	text-align: center;
	padding-bottom: 10px;
	width: 980px;
	height:300px;
	margin-top:30px;
	color:#fff;
}

#footer_nav .blk_link{
	float: left;
	width: 318px;
	height:300px;
	border-left:1px solid #4072a4;
	text-align:left;
}

#footer_nav .blk_link ul{
	margin:10px 20px;
}

#footer_nav .blk_link li{
	border-bottom: 1px solid #4072a4;
	height: 25px;
	background: url(../img/icon_foot_rect.png) no-repeat 0px center;
/*	background-position-x: 14px; */
	background-position:14px 15px;
	padding-left: 26px;
	padding-top: 6px;
	font-size: 13px;
}

#footer_nav .blk_link li.sub{
	background: url(../img/icon_foot_tri.png) no-repeat 0px center;
	background-position:13px 12px;
	border-bottom: none;
	margin-left: 18px;
	padding-left: 24px;
	padding-top: 6px;
	height: 17px;
	font-size: 11px;
}

#footer_nav .blk_link li.sub.end{
/*	border-bottom:1px solid #4072a4; */
}


#footer_nav .blk_link a{
	color:#fff;
}

#footer_nav .blk_link a:hover{
	color:#ddd;
}

#footer_nav .blk_link h3{
	background: url(../img/icon_foot_h.png) no-repeat 0px center;
	padding-left: 14px;
	padding-top: 4px;
	margin-left: 34px;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
}


#footer_nav .blk_end{
	border-right:1px solid #4072a4;
}

#footer_nav .blk_end h3{
	margin-bottom:10px;
}


#footer_nav p {
	color: #083008;
	font-size: 10px;
	padding: 1px 30px;
}

#sub_footer_nav{
	width: 100%;
	height:25px;
	padding-top:10px;
	padding-bottom:5px;
	background: #FFF;
}

#sub_footer_nav p {
	display:block;
	color: #FFF;
	font-size: 10px;
	margin-left:30px;
}

#sub_footer_nav a {
	color: #FFF;
	font-size: 10px;
}

/***********************************

top変更 2016.12.8

************************************/
.bg_panel{
	background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    width: 920px;
    margin: 0 auto 15px auto;
    padding: 8px 20px;
}

.list_man{
	padding: 10px 0;
}

.list_man li:first-child{
	border-right: 1px solid #bfd0e0;
}

.list_man li{
	width: 340px;
    float: left;
    padding: 20px 59px;
}

.list_man li a img{
	width: 100%;
}

.list_man li h3{
	font-size: 18px !important;
	font-style: normal;
    font-weight: normal;
    color: #004385;
    line-height: 1.5em;
    padding-top: 10px;
}

.list_man li h3 span{
	font-size: 14px !important;
	padding: 0 0 0 10px;
}

.list_man li .addr{
	margin-bottom: 10px;
    font-size: 14px;
    color: #004385;
}

.bdr_btm_blue{
	border-bottom: 1px solid #bfd0e0;
}

.cp_info{
	margin: 30px 0 0 34px;
}

.cp_info h1{
	margin-bottom:10px;
}

.cp_info .addr{
	font-size:0.8em;
}

.cp_info .info{
	font-size:0.8em;
}

